package kr.co.i4way.cst.model;

public class RecLicenseVo {

	private String server_type, server_type_name, server_name, server_id, solution_type;
	private int used_cnt = 0, license_cnt = 0;
	
	
	public String getServer_type() {
		return server_type;
	}
	public void setServer_type(String server_type) {
		this.server_type = server_type;
	}
	public String getServer_type_name() {
		return server_type_name;
	}
	public void setServer_type_name(String server_type_name) {
		this.server_type_name = server_type_name;
	}
	public String getServer_name() {
		return server_name;
	}
	public void setServer_name(String server_name) {
		this.server_name = server_name;
	}
	public String getServer_id() {
		return server_id;
	}
	public void setServer_id(String server_id) {
		this.server_id = server_id;
	}
	public int getUsed_cnt() {
		return used_cnt;
	}
	public void setUsed_cnt(int used_cnt) { 
		this.used_cnt = used_cnt;
	}
	public int getLicense_cnt() {
		return license_cnt;
	}
	public void setLicense_cnt(int license_cnt) {
		this.license_cnt = license_cnt;
	}
	public String getSolution_type() {
		return solution_type;
	}
	public void setSolution_type(String solution_type) {
		this.solution_type = solution_type;
	}
	


}
